﻿@charset "utf-8";

/*reset*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, time, mark, audio, video {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

body{
	background-color: #1f3c59;
	font: 81.25%/1.25 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Arial, Helvetica, sans-serif;
	color: #1f3c59;
}
/*base*/
h1{
	font-size: 160%;
	margin: 0 0 .4em 0;
}
	h1{
		background: #1f3c59;
		border-top: 1px dotted #fff;
		border-bottom: 1px dotted #fff;
		*border-top: 1px dotted #1f3c59;
		*border-bottom: 1px dotted #1f3c59;
		color:#fff;
		padding: 4px 6px 4px 12px;
        margin-bottom: 1em;
		font-size: 140%;
		width: auto;
		max-width: 35%; /* 30% - Varun */
		display:block;
	}
	h1:after{
	content: url(/images/template/scroll.png);
	float: right;
	margin: -10px -18px 0 0;
}
h1.home{
	max-width: 50%;
}
.grid3of4 h1 { /* Varun */
    max-width:77%;
}
h2{
	font-size: 140%;
	margin: .8em 0 .4em 0;
}
	
h3
{
	font-size: 120%;
	margin: .6em 0 .4em;
}
h4{
	font-size: 130%;
	margin: .2em 0;
}
img{
	max-width:100%;
	border:1px solid #1f3c59;
}
p{
	margin-bottom: 12px;
}
a {
	color: #08519b;
}
ul, ol{
 margin:6px;
}
li{
	margin-left: 20px;
	padding: 0 0 8px 8px;
	
}
table, td, th{
	border-collapse: collapse;
/*	border:1px solid #1f3c59; */

}
td{
	padding: 6px;
}
th{
	padding: 6px;
	text-align:left;
	color: #1f3c59;
}
.important, .missing{
	color: #f00;
}
hr{
	height: 1px;
	border:0;
	border-top:2px dotted #1f3c59;
}
.quote{
	font-size: 1.1em;
	font-weight:bold;
}
/*layout*/
.wrapper{
	background: #fff url(/images/template/tile.jpg);
	max-width:980px;
	margin: 0 auto;
	padding: 0;
        z-index: 1;
       
}
.layout-header{
	width: 100%;
	margin-bottom:12px;
}
.layout-nav{
	width: 100%;
	padding: 0;
	overflow:visible;
}
.layout-content{
	width: 100%;
	padding: 20px 0;
	min-height: 600px;
}
.layout-footer{
	width: 100%;
	padding: 30px 0;
	border-top: 2px dotted #fff;
	border-bottom: 2px dotted #1f3c59;
	background-color: #c6cbd1;
	overflow:hidden;
}
.row{
	width: 100%; 
	margin:0; 
	padding:0; 
	clear: both;
	display:block;
	overflow:hidden;
}
.grid2of4, .grid2of4 .grid1of4{
	width: 49.5%;
	float: left;
	display:block;
	margin-right: .5%;
}
.grid1of4{
	width:24%;
	float: left;
	display:block;
	margin-right: .5%;
}
.grid3of4{
	width: 65%;
	float:left;
	display:block;
}
.header{
	display:block;	border-bottom: 2px dotted #1f3c59;
}
.logo-full a{
	text-decoration:none;
}
.logo{
	color: #1f3c59;
	font-size: 2em;
	line-height: 1.2em;
	text-transform:uppercase;
	text-align:center;
	padding: 16px 0 8px 0;
	display:block;
	text-decoration:none;
}
.strapline{
	font-style:italic;
	color: #666;
	font-size: 1em;
	font-weight: bold;
	text-align:center;
	padding-bottom:12px;
	display:block;
	text-decoration:none;
}
.box-promo{ display: block; margin: 0 10px 8px 8px;}

.nav .sub-nav{
   display:none;
}
	.nav li:hover > .sub-nav{
	  display:block;
	}
.nav{
	list-style-type:none;
	margin: 0 8px;
	padding:0;
	overflow:visible;
	*border-top: 2px dotted #fff;
	background-color: #1f3c58;
	position: relative; 
  	-webkit-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 7px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 7px 0px rgba(50, 50, 50, 0.75);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color=#444444)";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#444444')

}
.nav:after {
		content: ""; clear: both; display: block;
}

.nav li{
	background-color: #1f3c58;
	display:inline-block;
	width: 15.375%;
	/*width: 23.0769228%;*/
	margin: 0;
	float:left;
	text-align:center;
	color: #fff;
	padding: 8px 0;
	border-top: 2px dotted #fff;
	*border-top: 0;
	overflow:hidden;
}
.nav li a{
	display:block;
	text-decoration:none;
	border-right: 1px solid #8b97a3;
}
.nav li.nav-more a{border-right: 0;}
.nav li:hover, .nav li:hover a:hover, .nav li.nav-is-current{background-color: #d29213;}
.nav li.nav-more{
	width: 7.6923076%;
	padding-top: 16px;
	padding-bottom: 16px;
}
.nav li:first-child{
	margin-left: 0;
}
.nav-icon{
    display:block;}
.nav-icon img{border: 0;}
.nav-title{
	display:block;
	color: #fff;
	text-decoration:none;
	padding: 0;
}
.nav .sub-nav{
		position: absolute; 
		top: 92%;
		*top: auto;
		*margin-top:24px;
		right:-6px;
		width: 30%;
		z-index:300;
	}
		.nav .sub-nav li {
			float: none; 
			display:block;
			width: 100%;
			background-color:#1f3c58;
			border-bottom: 2px dotted #fff;
			border-top:0;
			padding:0;
			text-align: left;
			*margin:0;
			*margin-top: -3px;
		}
			.nav .sub-nav li a {
				padding: 15px 40px;
				color: #fff;
			}	
				.nav .sub-nav li a:hover {
					background: #d29213;
				}



.content{
	margin: 0 8px;
    display:block;
	clear:both;
    overflow:hidden;
}


.home-left{
	width: 46%;
	display:block;
	float:left;
	margin-right:2%;
}
.home-middle{
	width: 22%;
	display:block;
	float:left;
	margin-right:1%;

}
.home-right{
	width: 28%;
	display:block;
	float:right;
}
.home-right h3{
	display: block;
	background-color: #1f3c59;
	color:#fff;
	padding: 8px;
	border-bottom: 2px dotted #8e9ca9;
	margin:0;
}
.home-right ul{
	display:block;
	overflow:hidden;
	list-style-type:none;
	padding:0;
	margin:0;
}
.home-right ul>li{
	display:block;
	padding: 0;
	margin:0;
	border-bottom: 1px solid #fff;
}
.home-right ul>li a{
	background: #8e9ca9 url(/images/template/arrowright.png) 10px center no-repeat;
	text-decoration:none;
	padding:8px 8px 8px 28px;
	display:block;
	color: #1f3c59;
	font-weight:bold;
}
.home-right ul>li a:hover{
	background-color: #f6d28c;
}
.homeNews h3 { color: #d29213; }
.homeNews ul>li{
	display: block;
	background: #8e9ca9;
	padding: 8px;
	margin: 0;
	border-bottom: 1px solid #fff;
	font-weight: bold;
}
.homeNews ul>li a{
	display: inline;
	background: #8e9ca9;
	padding: 0px;
	text-decoration: underline;
	color: #08519b;;
}
.homeNews ul>li a:hover{
	background-color: #8e9ca9;
}
.profile-box, .profile-box2{
	float:left;
	width: 49.5%;
        width: 48.4%\9;
		margin:0 0.5%\9;	
   /* height: 32vw;*/
	min-height: 260px;
	border: 1px solid #000;
	margin-top: 12px;
}
.profile-box2 {
	min-height: 212px;
}

.profile-box:nth-child(even), .profile-box2:nth-child(even){float:right;}

.profile-image{float:left; width:36%; margin: -1px 4px -1px -1px; padding: 0;}
.profile-image img{margin:0;padding:0;}
.profile-content { }
.profile-content h3{
	margin-top: .2em;
}
.form-box{
	width: 65%;
	float: left;
	margin:0;
	padding: 0;
	
}
.map-box{
	width: 33%;
	float: right;
	border: 1px solid #1f3c59;
	color: #1f3c59;
	margin:0;
	padding: 0;
}
.map-box-content{
	border-top: 1px solid #1f3c59;
	padding: 1%;
}
.map-box h3{
	display:block;
	background-color: #1f3c59;
	color:#fff;
	padding:2px;
	margin:0;
	border-bottom: 1px dotted #fff;
	font-size: 1.1em;
	font-weight:normal;
}


.copyright{
	float: left;
	width: 60%;
	padding: 0 1%;
}
.terms{
	float:right;
	width: 35%;
	text-align: right;
	padding: 0 1%;
}
.layout-footer a{
	text-decoration:none;
	color: #1f3c59
}
.terms a{
	padding: 0 14px 0 0;
	background: transparent url(/images/template/arrowright.png) right center no-repeat;
	display:inline-block;
}
.terms a:hover{
	text-decoration:underline;
}

form{}
label{display:block;margin: 8px 0 0 2px;font-weight:bold;}
input[type=text]{width:64%; border: 1px solid #1f3c59; padding: 4px;}
input[type=file]{width:65%; border: 1px solid #1f3c59; padding: 0 2px 0 0; padding: 6px\9; background-color:#fff;}
textarea{width: 65%; border: 1px solid #1f3c59;}
input[type=submit]{margin-top:10px;  padding: 6px; background-color: #1f3c59; color: #fff; border: 1px solid #1f3c59; width: 20%; float: left; text-align:center; cursor:pointer}
.inputButton {margin-top:10px;  padding: 10px 20px; background-color: #1f3c59; color: #fff; font-size: 16px; border: 1px solid #1f3c59; width: 20%; float: left; text-align:center; cursor:pointer}

.frmResetLink{
  margin-top:10px; 
  *margin-top:-6px;
  padding:6px; 
  *padding: 8px;
  background-color: #1f3c59; 
  color: #fff; 
  border: 1px solid #1f3c59; 
  text-decoration:none; 
  width: 18%; 
  float: left; 
  margin-left: 2%; 
  text-align:center;
}
.form-left{
	width:40%;
	float: left;
}
.form-right{
	width:56%;
	float: left;
}

/* for hearing document search and display - PM */
.scrollingList { background-color: #f0f2f6; border: 1px solid #a19e9e; height:400px; width: 100%; overflow-y: scroll; }
.scrollingList div.scrollingListItem a { text-decoration: none; width: 98.5%; *width: 95%; font-size: 13px; padding: 3px 3px 3px 6px; color: #1f3c59; display: block; }
.scrollingList div.scrollingListItem a:hover { background-color: #c6cbd1; color: #1f3c59; }
.scrollingListItemSelected { background-color: #1f3c59; color: #fff !important; }
#hearingTopic { padding-bottom: 8px }
.hearingReports { border: 0px #fff solid; }
.hearingReports td { border: 0px #fff solid; padding: 8px 0px; }
.hearingReports td span { font-size: 85%; vertical-align: bottom; }
.hearingReportTitle { padding-bottom: 6px; font-weight: bold; }

.findMyHearing {
	padding: 10px 8px;
	background: #1f3c58;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	cursor:pointer;
	text-decoration: none;
	display: block;
	border-bottom: 8px #fff solid;
}
.findMyHearing:hover {
	background: #d29213;
	text-decoration: none;
}

/****Find my hearing (taken from Datacom Hearings search)*****/
.hearingSelectHeading {
	float: left;
	width: 30%;
	padding: 10px 20px;
	margin-right: 5%;
	text-align: center;
	background: #1f3c58;
	color: #fff;
	font-size: 16px;
	 cursor:pointer
}
.hearingSelectHeading:hover, .hearingSelectHeading.active {
	background: #d29213;
	text-decoration: none;
}
.hearing-table {
    width: 100%;
    display: inline-block;
    border-collapse: collapse;
    margin: 15px 0;
}

.hearing-table .hearings-table-row:nth-child(4n + 1) {
    background: #F7F7F7;
}

.hearing-table h3 {
    margin-bottom: 10px;
}

.hearings-table {
    border: 1px solid black;
    background: #ffffff;
    width: 100%;
}

.hearings-table td {
    padding: 5px;
    border: inherit;
}

.hearings-table thead td {
    font-weight: bold;
}

.hearings-table td.hearings-table-summary {
	padding: 0 5px 5px 5px;
}

.hearing-summary {
	padding: 5px;
    background-color: #DFDFDF;
    border: 1px solid black;
}

.hearings-table .file-date {
    min-width: 140px;
}

.hearings-table .file-size {
    min-width: 50px;
}

.hearings-table .header span {
    cursor: pointer;
    color: #4A7CA8;
    padding-right: 5px;
}

.hearings-table .header span:hover {
    text-decoration: underline;
}

.hearings-table .hearings-sortable thead tr th.headerSortUp span::after {
    content: "";
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid black;
    margin-top: 5px;
    margin-left: 2px;
    position: absolute;
}
.hearings-table .hearings-sortable thead tr th.headerSortDown span:after {
    content: "";
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #000000 transparent transparent transparent;
    margin-top: 5px;
    margin-left: 2px;
    position: absolute;
}

.hearings-table.level2, .hearings-table.level4 {
    background-color: #DFDFDF;
}

.hearings-table-link {
	color: #4a7ca8;
	text-decoration: none;
    cursor: pointer;
    margin-right: 10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.hearings-table-link:hover {
	text-decoration: underline;
}

.hearings-table-link.active::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #000000 transparent transparent transparent;
    margin-top: 13px;
    margin-left: -35px;
    position: absolute;
}
@media (max-width: 630px) {
    .hearingSelectHeading {
    	height: 32px;
    }
    .hearings-table-link {
        display: block;
    }
    .hearings-details, .hearings-table .file-size, .hearings-table .file-date {
        min-width: 0;
    }
    .hearings-table {
		font: 70.25%/1.25 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Arial, Helvetica, sans-serif;
	}
	.hearings-table td {
    	padding: 3px;
	}
	.hearings-table td.hearings-table-summary {
		padding: 0 3px 3px 3px;
	}
    .hearings-table-link.active::after {
    	border-width: 6px 4px 0 4px;
        margin-top: 8px;
        margin-left: -25px;
    }
}
@media (max-width: 500px) {
    .hearingSelectHeading, .inputButton {
    	font-size: 95%; width: 30%;
    }
    .hearings-table {
		font: 67.25%/1.25 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Arial, Helvetica, sans-serif;
	}
	.hearings-table td {
    	padding: 2px;
	}
	.hearings-table td.hearings-table-summary {
		padding: 0 2px 2px 2px;
	}
    .hearings-table-link.active::after {
    	border-width: 6px 4px 0 4px;
        margin-top: 8px;
        margin-left: -25px;
    }
}


/* for news and events display - PM */
.newseventsWrap { width: 100%; border-top: 1px #1f3c59 solid; }
.newseventsItem { width: 100%; border-bottom: 1px #1f3c59 solid; padding: 3px 0px 5px; }

/*  for embedded video - PM */
.videoWrapper {
            position: relative;
            padding-bottom: 56.25%; /* 16:9 */
            padding-top: 25px;
            height: 0;
}
.videoWrapper iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
}

.indentForBulletPt { margin-left: 34px; }

@media only screen and (max-width: 800px) {

h1{
		max-width: 50%;

	}






}

@media only screen and (max-width: 600px) {

.nav-title{
	display:none;
}

.layout-content{
	position:relative;
}
.nav .sub-nav{
		right:-6px;
		width: 40%;
	}
		.nav .sub-nav li {
			width: 100%;
		}
			.nav .sub-nav li a {
				padding: 10px 8px;
			}	


.nav li.nav-more{
	width: 7.6923076%;
}


.home-left{
	width: 62%;
}
.home-middle{
	width: 62%
}
.home-right{
	width: 30%;
	float:right;
	position:absolute;
	top:20px;
	right:0;
}
.profile-box, .profile-box2{
	float:left;
	width: 99%;
	margin:0.5% 0;	
	min-height: 200px;

}
.profile-box:nth-child(even), .profile-box2:nth-child(even){
	float: left;
	margin:0.5% 0;
}
.profile-image{width:26%; margin: -1px 4px -1px -1px; padding: 0;}
.profile-image img{margin:0;padding:0;}

.form-box{
	width: 100%;
	
}
.map-box{
margin-top: 14px;
	width: 99%;
	float:left;
}


}

@media only screen and (max-width: 500px) {

.layout-header{
	margin-bottom: 6px;
}
.logo{
	font-size: 1.6em;
}
.strapline{
	font-size: .8em;
}


h1{	max-width: 100%;
width: 100%;
}

h1:after{
	content: none;
	float: none;
	margin: 0;
}
.nav-title{
	display:none;
}
.nav li{
	background-color: #1f3c58;
	display:inline-block;
	width: 15%;
}
.nav li.nav-more{
	width: 6%;
	padding: 8px 0;
	padding-left:2.3%;
	padding-right:1.6%;
	
}

.home-left{
	width: 100%;
}
.home-middle{
	width: 100%
}
.home-right{
	width: 100%;
	float:left;
	position:relative;
	top:auto;
	right:auto;
}

.copyright{
	float: left;
	width: 100%;
	padding: 0 0 10px 0;
	text-align: center;
}
.terms{
	float:left;
	width: 100%;
	text-align: center;
	padding: 0;
}
.grid2of4, .grid2of4 .grid1of4{
	width: 100%;
	margin-right: 0;
}
.grid1of4{
	width:100%;
	margin-right: 0;
}
.grid3of4{
	width: 100%;
}
.profile-image{width:34%;}


}


@media only screen and (max-width: 360px) {

	.logo{
	font-size: 1.5em;
}
.strapline{
	/*font-size: .4em;*/
}
input[type=text]{width:90%;}
input[type=file]{width:91%;}
textarea{width: 91%;}
input[type=submit]{margin-top:8px;  padding: 6px; width: 40%; }
.frmResetLink{margin-top:8px; padding:6px; width: 34%; }


}

.noBorder { border: none; }
.alignCenter { text-align: center }